/* COMMON START */

body {
    font-family: 'Verdana', sans-serif;
    font-size: 0;
}
.page-background {
    height: 100vh;
    background: url(../img/background.png) no-repeat fixed;
    background-size: cover;
}

/* COMMON END */

/* HEADER BIGIN */

.header-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1064px;
}

.header {
    padding-top: 49px;
    display: flex;
    justify-content: center;
}

.logo {
    padding-left: 61px;
    display: block;
    background: url(../img/logo-icon.png) no-repeat;
}

.logo:hover {
    background: url(../img/logo-icon-hover.png) no-repeat;
    transition-duration: 0.4s;
}

.logo:not(:hover) {
    transition-duration: 0.2s;
}

.logo:hover .logo-text {
    color: #f26522;
    transition-duration: 0.4s;
}

.logo:not(:hover) .logo-text {
    transition-duration: 0.2s;
}

.logo-text {
    color: white; 
    font-size: 29px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    margin: 0;
    line-height: 22px;
}

.logo-large-text {
    display: block;
    margin-top: 4px;
    font-size: 18px;
}

.contact-info {
    color: white;
    font-size: 18px;
    line-height: 23px;
    text-align: right;
}

/* HEADER END */

/* MIAN SECTION START */

.main-content {
    display: flex;
    justify-content: center;
}

.tours-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1064px;
}

.tour-item {
    display: inline-block;
    text-decoration: none;
    color: white;
    margin-top: 50px;
    width: 312px;
    border-width: 3px;
    border-color: white;
}

.tour-img-container {
    display: flex;
    justify-content: center;
    overflow: hidden;
    position: relative;
    box-shadow: 0 0 25px rgba(0, 0, 0, 0.8)
}

.tour-img {
    display: block;
    border: 2px solid transparent;
    border-image: linear-gradient(to top, transparent 0%, white 100%);
    border-image-slice: 1;
}

.tour-name {
    color: white;
    text-transform: capitalize;
    font-size: 18px;
    text-align: center;
    margin-top: 22px;
}

.tour-price-block {
    display: flex;
    justify-content: space-between;
    width: 312px;
    height: 63px;
    background-color: #f26522;
    position: absolute;
    bottom: -63px;
    opacity: 0;
    transform: scale(0.7);
    border-radius: 50% 50% 0 0;
}

.tour-item:hover .tour-price-block {
    position: absolute;
    bottom: 0;
    transition: 0.4s ease-out;
    opacity: 1;
    transform: scale(1);
    border-radius: 0;
}

.tour-item:not(:hover) .tour-price-block {
    transition: 0.2s ease-in;
}

.tour-item:hover .tour-name {
    color: #f26522;
    transition: 0.4s;
}

.tour-item:not(:hover) .tour-name {
    transition: 0.2s;
}

.tour-price-block:hover {
    background-color: #fb0505;
}

.tour-price {
    color: white;
    font-size: 20px;
    margin-left: 21px;
    margin-top: 16px;
}

.tour-price::before {
    content: "from";
    display: block;
    margin-bottom: 3px;
    color: white;
    font-size: 10px;
}

.view-details {
    text-transform: capitalize;
    color: white;
    font-size: 14px;
    margin-right: 19px;
    margin-top: 27px;
}

.view-details::after {
    content: "\203A";
    position: relative;
    top: 2px;
    margin-left: 12px;
    font-size: 20px;
    opacity: 0.5;
}

/* MIAN SECTION END */

/* FOOTER START */

.footer {
    display: flex;
    justify-content: center;
    margin-top: 61px;
}

.footer-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 1064px;
}

.copyright {
    color: white;
    font-size: 12px;
    text-align: center;
}

/* FOOTER END */